<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "De directorie die je wil doorzoeken is niet geregistreeerd als muziek directorie van deze site in het instellingen bestand." );
define( "HDDN_DENIED_NODIR_1", "Vul een bestaande directorienaam in om te doorzoeken naar verborgen bestanden." );
define( "HDDN_DENIED_NODIR_2", "Geen muziek dir. Zie instellingen bestand." );

define( "HDDN_HEADER", "VERBORGEN BESTAND ZOEKER" );
define( "HDDN_CAPTION_1", "Doorzoekt vanaf ingegeven directorie of sub-directoies (begin met een punt) naar verborgen bestanden en genereert een bijbehorende batch bestand om ze vanaf de vanaf commandolijn te verwijderen. Dit is met namen handig als je bestanden upload van Mac naar UNIX (.AppleDouble, .DS_Store, enz)" );
define( "HDDN_CAPTION_2", "Geen een directorie om te doorzoeken" );
define( "HDDN_BTN_SCAN", "Start doorzoeken" );

##################################################

?>